.fraction-slider{
  position:relative;
  width:100%; height:100%;
  overflow:visible;
}

.fraction-slider .slide{
  display:none; width:100%; height:100%;
  position:absolute;
  z-index:5000;
  min-height:400px;
  overflow:hidden;
}

.fraction-slider .active-slide{
  z-index:9999;
}
.fraction-slider .claim.slide-title.fs_obj {
  border-bottom: 1px solid #BCBCBC;
  color: #BB1D1D;
  font-family: pt sans;
  font-size: 40px !important;
  font-weight: bold;
  /*text-shadow: 1px 3px 1px #8F8F8F;
  -moz-text-shadow: 1px 3px 1px #8F8F8F;
  -webkit-text-shadow: 1px 3px 1px #8F8F8F;
  -ms-text-shadow: 1px 3px 1px #8F8F8F;*/
}
.fraction-slider .value-tag.fs_obj {
  color: #E0571D;
  font-family: Arial;
  font-size: 40px !important;
  line-height: 48px !important;
  text-align: center;
  width: 96%;
  font-weight:bold;
}
.fraction-slider .fs_obj{
  display:block; display:none;
  position:absolute;
  top:0px; left:100%;
  z-index:7000;
  font-weight:bold;
  color:#fff;
}
.fraction-slider .teaser.tag {
  font-family: pt sans;
  font-size: 25px !important;
  font-weight: normal;
  padding: 7px 10px;
  text-align: left;
  text-transform: none;
  width: 53%;
  line-height:30px !important;
}
.fraction-slider .fs_fixed_obj{
  z-index:6000;
  left:0;
}

.fraction-slider .fs_obj *{
  display:inline-block;
  position:relative;
  top:0px; left:0px;
}

.fs_loader{
  width:100%; height:400px;
  background:url(../images/fs.spinner.gif) center center no-repeat transparent;
}

/** CONTROLS **/
/*
.fraction-slider .prev,
.fraction-slider .next{
  display:none;
  position:absolute;
  width:45px; height:45px;
  z-index:9999;
}

.fraction-slider .prev{
  left:10px; top:45%;
  background:url(../images/fs.prevnext.png) 0px 0px no-repeat transparent;
  
}
.fraction-slider .prev:hover{
  background:url(../images/fs.prevnext.png) 0px -45px no-repeat transparent;
}

.fraction-slider .next{
  right:10px; top:185px;
  background:url(../images/fs.prevnext.png) -45px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
  background:url(../images/fs.prevnext.png) -45px -45px no-repeat transparent;
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
  display:block;
}
*/
/** PAGER **/

.fs-pager-wrapper{
  position:absolute;
  left:48%; bottom:-3px;
  z-index:9999;  
}

.fs-pager-wrapper a{
  display:inline-block;
  width:14px; height:14px;
  margin:0 5px 0 0;
  background:url(../images/fs.pager.png) 0px -14px no-repeat transparent;
}
.fs-pager-wrapper .active{
  background:url(../images/fs.pager.png) 0px 0px no-repeat transparent;
}